/* Color: Maroon */

body {
    /* was background: #fff; */
    background: #fff9e6;
    color: #2c1f16;
    background-image:url('/product_images/uploaded_images/amish_quilts_bkgd1.gif');
}
a {
    color: #2c1f16;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #8A7B3A;
}

h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
}
h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #8A7B3A;
}
hr {
    background: #f1efe6;
    color: #f1efe6;
}


#Container {
    /* was     background: #fff; */
    background: #fff9e6;
}


#TopMenu {
    background: #f1efe6;
    color: #8a7b3a;
}
#TopMenu li {
}

#TopMenu li.First {
    background-image: none;

}
#TopMenu li a, #TopMenu li span {
    color: #8a7b3a;
}
#TopMenu li span a {
}
#TopMenu li a:hover {
    color: #2C1F16;
    text-decoration: underline;
}

#Menu {
    border-top: 2px solid #e9e6d9;
    border-bottom: 2px solid #e9e6d9;
    margin: 15px 0 0 0;
}
#Menu li {
    font-family: Georgia, "Times New Roman", Times, serif;
}
#Menu li a {
    color: #2c1f16;
}
#Menu li a:hover {
    text-decoration: underline;
}
#Menu li ul {
    border: 2px solid #e9e6d9;
    border-top: 0;
}
#Menu li ul li a {
    background: #fff;
}
#Menu li ul li a:hover {
    color: #8A7B3A;
}


#Outer {
}
#Wrapper {
}
#Header {
    background-position: 0 0;
    background-repeat: no-repeat;
}


#Logo {
}
#Logo h1 {
    color: #8C7E35;
}
#Logo h1 a {
    color: #8C7E35;
}

.Logo1stWord {
    color: #000;
}

#SearchForm {
    /* 3px adjusts search text */
background: url(../../Homewares/images/brown/SearchBg.gif) 0 3px no-repeat;
border: 1px solid #fff9e6;/*was ced09f*/
background-color:#fff9e6;/*was eee2dd*/
}
#SearchForm form {
}
#SearchForm label {
display: none;
}
#SearchForm input {
    background: #fff;
    border: 1px solid #e9e6d9;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
   /* color: #f1efe6; */
    color: #808080;
}
#SearchForm p {
    color: #f1efe6;
}


.Left {
    background: #f5f3ec;
}
.Left .Block {
}
.Left h2 {
    color: #8A7B3A;
}
.Left li {
    border-bottom: 1px solid #fff;
}
.Left li a {
    color: #2c1f16;
}
.Left li a:hover {
    background-color: #c1e8ec;
    text-decoration: none;
    /*added*/
    color: blue;
    width: 100%;
}

.Left li a:active {
    background-color: yellow;
    color: black;    
    /*added*/
    width: 100%;

}
/* controls the categories menu */
.Left li.ActiveSection {
    background-color: #d7d3a8;
    width: 100%;

}
/* controls the info menu */
.ActivePage {
    background-color: #d7d3a8;
}

.Left .Block li, .Right .Block li {
}

.Content {
}
.Content h2 {
    color: #fff;
    /*was background: #2C1F16;  */
    background: #cc9966;
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
    /*was #f5f3ec */
    background: #fff9e6;
    border: 1px solid #ffcc99;
}
.Right .Block {
}
.Right h2 {
    color: #8A7B3A;
}
.Right li {
    border-bottom: 1px solid #fff;
}
.Right li a {
    color: #2c1f16;
}
.Right a:hover, .Right a:hover strong {
    color: #8A7B3A;
}
.Right hr {
    background: transparent;
    color: #f1efe6;
}


#Footer {
    border-top: 1px solid #f1efe6;
}


.NewsletterSubscription input {
    border: 1px solid #e9e6d9;
}


.Content .ProductList li,
.fastCartContent .ProductList li {
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList a {
}
.ProductList a:hover {
    color: #8A7B3A;
}
.ProductList .ProductImage {
    /*was     background: #fff; */
/*was #f5f3ec */
    background: #fff9e6;
    padding: 4px;
    border: 2px solid #fff9e6;
}
.Content .ProductList strong, .Content .ProductList strong a {
}
.ProductPrice, .ProductList em {
    color: #be0101;
}
.ProductList .Rating {
    color: #6a6a6a;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}


.Right .TopSellers li {
    background-image: none;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #fff;
    background: #8A7B3A;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
    background: #fff;
    border: 1px solid #f1efe6;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    color: #fff;
    background: url(../../Homewares/images/brown/No1SellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
    border-bottom: 1px solid #f1efe6;
}


.CompareItem { width:200px; border-left: solid 1px #f1efe6; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #f1efe6; }
.CompareFieldTop { border-bottom:solid 1px #f1efe6; }
.CompareFieldTop a:hover { color:#be0101; }
.CompareCenter { border-left:solid 1px #f1efe6; border-bottom:solid 1px #f1efe6; }
.CompareLeft { border-left:solid 1px #f1efe6; border-bottom:solid 1px #f1efe6; }

.ViewCartLink {
    /*background: url('../../Homewares/images/brown/Cart.gif') no-repeat 6px 3px;*/
}

table.CartContents, table.General {
    border: 1px solid #f1efe6;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #F1EFE6;
    color: #424748;
    border-bottom: 1px solid #f1efe6;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #f1efe6;
    color: #8A7B3A;
}

.MiniCart .SubTotal {
    color: #8A7B3A;
}

.JustAddedProduct {
    border: 1px solid #f1efe6;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #8A7B3A;
}

.CategoryPagination {
    color: #8A7B3A;
    background: #F1EFE6;
}

.CheckoutRedeemCoupon { background: #F1EFE6; padding: 10px; width: 300px; border: 1px solid #f1efe6; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background: #F1EFE6;
}


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #F1EFE6 url('../../Homewares/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Homewares/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Homewares/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #F1EFE6;
}

.QuickSearchAllResults a { background: url('../../Homewares/images/brown/QuickSearchAllResultsButton.gif') no-repeat right; }

.QuickSearchHover td{ background: #F1EFE6; }

.SortBox {
    color: #fff;
}
.SearchTips .Examples {
    background: #F1EFE6;
    border: 1px solid #f1efe6;
}

#SearchPageHeader .FloatRight a {
    float: left;
    padding: 7px 0 0 0;
    color: #fff;
    #color: #000000;
}
#SearchPageHeader .FloatRight a img {
    padding: 5px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #bbdc69;
    background: #eef7d8;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #918440;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #c4ffff
/* was background: #f1efe6;*/  
    color: #777;
}

.ExpressCheckoutBlockCompleted {
    /*was color: #888; */
    color: #464646;
}
.ExpressCheckoutCompletedContent {
    color: #000;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #2c1f16;
}

.TabNav li a {
    border: 1px solid #2c1f16;
    background: #f1efe6;
}

.TabNav li a:hover {
    background-color: #e0e0e0;
    color: #000;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #f1efe6;
    border-top-color: #f1efe6;
    background: #F1EFE6;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #edebdc;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../Homewares/images/brown/arrows-dark.png');
}

/* End: category flyout styles */



/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

a.backbutton {
    background-color:#808040;
    border:1px solid #c5c018;
    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size:12px;
    font-weight:bold;    
    padding-bottom:1px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    text-decoration:none;
    height: 12px;
    margin-bottom: 4px;
    margin-top: -12px;
    cursor: pointer;
}
.buttonlink div{
text-align: left;
}
#addtocartbutton {
    -moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
    -webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
    box-shadow:inset 0px 1px 0px 0px #f9eca0;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c2a62b), color-stop(1, #f0ca1f) );
    background:-moz-linear-gradient( center top, #c2a62b 5%, #f0ca1f 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2a62b', endColorstr='#f0ca1f');
    background-color:#c2a62b;
    -webkit-border-top-left-radius:6px;
    -moz-border-radius-topleft:6px;
    border-top-left-radius:6px;
    -webkit-border-top-right-radius:6px;
    -moz-border-radius-topright:6px;
    border-top-right-radius:6px;
    -webkit-border-bottom-right-radius:6px;
    -moz-border-radius-bottomright:6px;
    border-bottom-right-radius:6px;
    -webkit-border-bottom-left-radius:6px;
    -moz-border-radius-bottomleft:6px;
    border-bottom-left-radius:6px;
    text-indent:0;
    border:1px solid #ab513f;
    display:inline-block;
    color:#961a02;
    font-family:Arial;
    font-size:11px;
    font-weight:normal;
    font-style:normal;
    height:13px;
    line-height:13px;
    width:70px;
    padding-bottom: 1px;
    margin-left: 0px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #ded17c;
}
#addtocartbutton:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0ca1f), color-stop(1, #c2a62b) );
    background:-moz-linear-gradient( center top, #f0ca1f 5%, #c2a62b 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0ca1f', endColorstr='#c2a62b');
    background-color:#f0ca1f;
}
#addtocartbutton:active {
    position:relative;
    top:1px;
}
/* This button was generated using CSSButtonGenerator.com */
li#relatedheight {
/*end*/